#wb_header { background: transparent none repeat scroll left top; height: 140px; }
#wb_header { height: 140px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 786px; padding: 0 0 50px 0; }
#wb_main { height: 786px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #000000 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2186px; }
.root { width: 992px; height: 2186px; overflow: visible; }
#wb_element_instance28 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; z-index: 282; }
#wb_element_instance28 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: center; }
#wb_element_instance28 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance28 li { margin: 0px 10px 0px 10px; }
#wb_element_instance28 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li:hover > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance29 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; z-index: 283; }
#wb_element_instance29 img { width: 240px; height: 150px; cursor: pointer; }
#wb_element_instance30 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 293; }
#wb_element_instance31 { left: 203px; top: 180px; min-width: 789px; width: 789px; min-height: 286px; height: 286px; display: block; z-index: 104; }
#wb_element_instance32 { left: 0px; top: 70px; min-width: 940px; width: 940px; min-height: 69px; height: 69px; display: block; z-index: 105; }
#wb_element_instance33 { left: 0px; top: 185px; min-width: 168px; width: 168px; min-height: 112px; height: 112px; display: block; z-index: 106; }
#wb_element_instance34 { left: 815px; top: 499px; min-width: 168px; width: 168px; min-height: 113px; height: 113px; display: block; z-index: 107; }
#wb_element_instance35 { left: 0px; top: 500px; min-width: 790px; width: 790px; min-height: 286px; height: 286px; display: block; z-index: 108; }
#wb_element_instance36 { left: 0px; top: 806px; display: block; z-index: 9000; }
#wb_element_instance37 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 786px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1056px; }
	.root { width: 992px; height: 1056px; overflow: visible; }
	#wb_element_instance28 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance29 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance30 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 203px; top: 180px; min-width: 789px; width: 789px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance32 { left: 0px; top: 70px; min-width: 940px; width: 940px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance33 { left: 0px; top: 185px; min-width: 168px; width: 168px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance34 { left: 815px; top: 499px; min-width: 168px; width: 168px; min-height: 113px; height: 113px; display: block; }
	#wb_element_instance35 { left: 0px; top: 500px; min-width: 790px; width: 790px; min-height: 286px; height: 286px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 786px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1056px; }
	.root { width: 992px; height: 1056px; overflow: visible; }
	#wb_element_instance28 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance29 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance30 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 203px; top: 180px; min-width: 789px; width: 789px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance32 { left: 0px; top: 70px; min-width: 940px; width: 940px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance33 { left: 0px; top: 185px; min-width: 168px; width: 168px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance34 { left: 815px; top: 499px; min-width: 168px; width: 168px; min-height: 113px; height: 113px; display: block; }
	#wb_element_instance35 { left: 0px; top: 500px; min-width: 790px; width: 790px; min-height: 286px; height: 286px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 786px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1056px; }
	.root { width: 992px; height: 1056px; overflow: visible; }
	#wb_element_instance28 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance29 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance30 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 203px; top: 180px; min-width: 789px; width: 789px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance32 { left: 0px; top: 70px; min-width: 940px; width: 940px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance33 { left: 0px; top: 185px; min-width: 168px; width: 168px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance34 { left: 815px; top: 499px; min-width: 168px; width: 168px; min-height: 113px; height: 113px; display: block; }
	#wb_element_instance35 { left: 0px; top: 500px; min-width: 790px; width: 790px; min-height: 286px; height: 286px; display: block; }
}
